package com.sheep.gamegroup.presenter;

import com.alibaba.fastjson.JSONObject;
import com.sheep.gamegroup.model.entity.BaseMessage;

/**
 * Created by ljy on 2018/3/18.
 */

public interface RechargeQContract {

    interface Presenter{

        void goRechargeQ(JSONObject jsonObject);

    }

    interface View{
        void succRechargeQ(BaseMessage o);
        void failRechargeQ(BaseMessage o);

    }
}
